---
gitlab: mustafabayar
name: Mustafa Bayar
job_title: Backend Engineer
division: Engineering
departments:
- Internal Infrastructure
- Infrastructure Platforms
- Gitaly Team
projects:
  gitaly:
  - reviewer
  - maintainer
specialty:
- 'Data Access: Gitaly'
reports_to: jcaigitlab
public: true
picture: mustafabayar.jpeg
role: "<a href='https://handbook.gitlab.com/job-families/engineering/development/backend/#gitaly'>Backend
  Engineer, Gitaly</a>"
twitter:
linkedin: mustafabayar
story:
expertise:
pronouns: he/him
pronunciation:

